LANG = TW-繁體中文
SELSTYLE = 46_華康細圓體+華康標楷體
WINDOWSTATE = 2
PRINTNAME = KONICA MINOLTA 350/250/200 PCL
LANGPAGING = True
OTHERPAGING = 0
TITLECOLUMN = 1
SONGSORTTYPE = 0
PAPERVIEW = 0.6
PRINTONEPAGE = False
STYLEEDITWINDOWSTATE = 2
TITLETEXT = 這是測試用的頁首
PAGETAIL = 這是測試用的頁尾
STYLEEDITWINDOWWIDTH = 1054
STYLEEDITWINDOWHEIGHT = 736
WINDOWWIDTH = 980
WINDOWHEIGHT = 573